summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_openwrt.sh
diff options
context:
space:
mode:
authorReiner Herrmann <reiner@reiner-h.de>2015-08-06 20:30:32 +0200
committerHolger Levsen <holger@layer-acht.org>2015-08-06 20:31:04 +0200
commit666df0076de495f2e523e3e35a38487e59a54b9b (patch)
tree3d6cc52f3b46794c68aa27f1447b6f4186da7dab /bin/reproducible_openwrt.sh
parentc571ae037ceff00ed328b0d0ea56747af1c7c0bd (diff)
downloadjenkins.debian.net-666df0076de495f2e523e3e35a38487e59a54b9b.tar.xz
reproducible openwrt: don't let whole build fail if target install fails
Diffstat (limited to 'bin/reproducible_openwrt.sh')
-rwxr-xr-xbin/reproducible_openwrt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_openwrt.sh b/bin/reproducible_openwrt.sh
index bef59f37..8397af9a 100755
--- a/bin/reproducible_openwrt.sh
+++ b/bin/reproducible_openwrt.sh
@@ -82,7 +82,7 @@ openwrt_build() {
ionice -c 3 nice \
$MAKE $OPTIONS package/install
ionice -c 3 nice \
- $MAKE $OPTIONS target/install
+ $MAKE $OPTIONS target/install V=s || true
ionice -c 3 nice \
$MAKE $OPTIONS package/index || true # don't let some packages fail the whole build
}